Type=Exe
Object={F9043C88-F6F2-101A-A3C9-08002B2F49FB}#1.2#0; comdlg32.ocx
Form=VBPCSAPI.FRM
Module=VBPCSAPI1; VBPCSAPI.BAS
Form=QEMSTAT.FRM
Form=QWSPROF.FRM
Form=STARTSES.FRM
Form=STOPSES.FRM
Form=DISSES.FRM
Form=CONSES.FRM
Form=Pageconf.frm
Form=Prtconf.frm
IconForm="FormMain"
Startup="FormMain"
Title="VBPCSAPI"
ExeName32="Vbpcsapi.Exe"
Command32=""
Name="Vbpcsapi"
HelpContextID="0"
CompatibleMode="0"
MajorVer=1
MinorVer=0
RevisionVer=0
AutoIncrementVer=0
ServerSupportFiles=0
VersionCompanyName="IBM"
CompilationType=0
OptimizationType=0
FavorPentiumPro(tm)=0
CodeViewDebugInfo=0
NoAliasing=0
BoundsCheck=0
OverflowCheck=0
FlPointCheck=0
FDIVCheck=0
UnroundedFP=0
StartMode=0
Unattended=0
Retained=0
ThreadPerObject=0
MaxNumberOfThreads=1

[MS Transaction Server]
AutoRefresh=1
